Commit b0430672 authored by Peter Palfrader's avatar Peter Palfrader
Browse files

Change order of recommends from privoxy | polipo to polipo | privoxy.

parent a1914082
......@@ -7,8 +7,9 @@ tor (0.2.2.5-alpha-1) experimental; urgency=low
* Therefore build-depend on libssl-dev >= 0.9.8k-6. If we build against
earlier versions we will not work once libssl gets upgraded to a version
that disabled renegotiations.
* Change order of recommends from privoxy | polipo to polipo | privoxy.
-- Peter Palfrader <weasel@debian.org> Sun, 15 Nov 2009 10:38:36 +0100
-- Peter Palfrader <weasel@debian.org> Sun, 15 Nov 2009 10:55:46 +0100
tor (0.2.2.4-alpha-1) experimental; urgency=low
......
......@@ -10,7 +10,7 @@ Package: tor
Architecture: any
Depends: ${shlibs:Depends}, adduser, tsocks
Conflicts: libssl0.9.8 (<< 0.9.8g-9)
Recommends: privoxy | polipo (>= 1), socat, logrotate, tor-geoipdb
Recommends: polipo (>= 1) | privoxy, socat, logrotate, tor-geoipdb
Suggests: mixmaster, mixminion, anon-proxy
Description: anonymizing overlay network for TCP
Tor is a connection-based low-latency anonymous communication system which
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment